version: 24.7.3
files:
  - url: Trezor-Suite-24.7.3-mac-x64.zip
    sha512: v919mLWqWOmiKYhWrfFJenL6JIks3UcUiDWQ2NJ+6v/NA1DX/PnzIsG4Kji1RteOyUkUxfmFPNVlirKfY0ec/A==
    size: 143794633
  - url: Trezor-Suite-24.7.3-mac-arm64.zip
    sha512: vs7gCHpDVk/l1JiPPELllI3hBT6PtWkSpERa8+BtSkC4ZA3vmUim1JtB9EsRRbiTMqE2CKQ51dCxuS/pKQIZ9A==
    size: 136600718
  - url: Trezor-Suite-24.7.3-mac-x64.dmg
    sha512: 11xueAUwSjJ+TojlvGmvq2DdzNKxwtp9w/2OV3I3rS8R4u5aScygCQA+t6BfSVad4+4g6ZeM3Wb+DSoHzd++hQ==
    size: 149025536
  - url: Trezor-Suite-24.7.3-mac-arm64.dmg
    sha512: oyeKVTkLZYUIZRBiIj/0lU2LONc7xYFDHbiWmjtYQ/NZBUBPtXjlqMkqOksBLgmmT3KOTJMyjjLzPTm63eh2iA==
    size: 141893514
path: Trezor-Suite-24.7.3-mac-x64.zip
sha512: v919mLWqWOmiKYhWrfFJenL6JIks3UcUiDWQ2NJ+6v/NA1DX/PnzIsG4Kji1RteOyUkUxfmFPNVlirKfY0ec/A==
releaseNotes: |
  ### 🎨 Improvements

  -   The "Remember Wallet" feature has been enhanced and renamed to "View-Only Wallet" for better discoverability and clarity.
  -   The wallet switcher has been redesigned for a smoother experience.
  -   The passphrase is now integrated into the wallet switcher, eliminating prompts at every device connection.
  -   Token management has been revamped with manual hide/unhide options, enhanced search functionality, and more.
  -   Staked ETH balance is now included in the Dashboard Portfolio.
  -   Fractional gas prices now supported for EVM transactions, allowing for more precise gas fee calculations.

  ### 🔧 Bug fixes

  -   Various small improvements and bug fixes.
  -   Fixed incorrect fiat rate in the send form when sending to multiple recipients in different currencies.
  -   Fixed address poisoning attempts by sending zero value token transfers.
releaseDate: '2024-07-25T12:37:28.697Z'
stagingPercentage: 20
